Skip to main content
PUT
Move a conversation to a stage

Authorizations

Authorization
string
header
required

Authentication token required for accessing protected endpoints. The token should be obtained from the main SalesCaptain authentication service.

Path Parameters

company_id
string<uuid>
required

Unique identifier for the company

Example:

"a1b2c3d4-e5f6-7890-abcd-ef1234567890"

conversation_id
string<uuid>
required

Unique identifier for the conversation

Example:

"b2c3d4e5-f6a7-8901-bcde-f12345678901"

Body

application/json
stage_id
string<uuid>
required
Example:

"e5f6a7b8-0008-4a5b-8c9d-1234567890ab"

Response

Conversation stage updated (or already in that stage)

message
string
Example:

"Conversation stage updated successfully!"

data
object